<?php
/**
*
* acp_common.php [Polish]
*
* @package language
* @copyright (c) 2008 phpBB Group
* @author phpBB2.pl & phpBB.pl
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_ADMINISTRATORS'					=> 'Administratorzy',
	'ACP_ADMIN_LOGS'						=> 'Logi administracji',
	'ACP_ADMIN_LOGS_EXPLAIN'				=> 'To jest lista wszystkich czynności przeprowadzonych przez administratorów forum. Listę możesz sortować według nazwy użytkownika, daty, IP lub czynności. Jeśli posiadasz odpowiednie uprawnienia możesz także kasować wybrane operacje lub wyczyścić całą listę.',
	'ACP_ADMIN_ROLES'						=> 'Role admina',
	'ACP_ATTACHMENTS'						=> 'Załączniki',
	'ACP_ATTACHMENT_SETTINGS'				=> 'Ustawienia załączników',
	'ACP_AUTH_SETTINGS'						=> 'Uwierzytelnienie',
	'ACP_AUTOMATION'						=> 'Automatyzacja',
	'ACP_AVATAR_SETTINGS'					=> 'Ustawienia awatarów',
	'ACP_BACKUP'							=> 'Kopia zapasowa',
	'ACP_BAN'								=> 'Banowanie',
	'ACP_BAN_EMAILS'						=> 'Zbanowane adresy e-mail',
	'ACP_BAN_IPS'							=> 'Zbanowane IP',
	'ACP_BAN_USERNAMES'						=> 'Zbanowane nazwy użytkowników',
	'ACP_BBCODES'							=> 'Znaczniki BBCode',
	'ACP_BOARD_CONFIGURATION'				=> 'Konfiguracja Forum',
	'ACP_BOARD_FEATURES'					=> 'Właściwości forum',
	'ACP_BOARD_MANAGEMENT'					=> 'Zarządzanie forum',
	'ACP_BOARD_SETTINGS'					=> 'Ustawienia forum',
	'ACP_BOTS'								=> 'Pająki/Roboty',
	'ACP_CAPTCHA'							=> 'CAPTCHA',
	'ACP_CAT_DATABASE'						=> 'Baza danych',
	'ACP_CAT_DOT_MODS'						=> '.MODy',
	'ACP_CAT_FORUMS'						=> 'Fora',
	'ACP_CAT_GENERAL'						=> 'Główna',
	'ACP_CAT_MAINTENANCE'					=> 'Konserwacja',
	'ACP_CAT_PERMISSIONS'					=> 'Zezwolenia',
	'ACP_CAT_POSTING'						=> 'Pisanie postów',
	'ACP_CAT_STYLES'						=> 'Style',
	'ACP_CAT_SYSTEM'						=> 'System',
	'ACP_CAT_USERGROUP'						=> 'Użytkownicy i Grupy',
	'ACP_CAT_USERS'							=> 'Użytkownicy',
	'ACP_CLIENT_COMMUNICATION'				=> 'Komunikacja klienta',
	'ACP_COOKIE_SETTINGS'					=> 'Ustawienia cookie',
	'ACP_CRITICAL_LOGS'						=> 'Logi błędów',
	'ACP_CRITICAL_LOGS_EXPLAIN'				=> 'To jest wykaz błędów forum. Spis ten dostarcza Ci informacje, które możesz wykorzystać do rozwiązania konkretnych problemów, na przykład niedoręczone e-maile. Możesz sortować według nazwy użytkownika, daty, IP oraz czynności. Jeżeli posiadasz odpowiednie uprawnienia możesz usuwać poszczególne wpisy lub całą listę.',
	'ACP_CUSTOM_PROFILE_FIELDS'				=> 'Własne pola profilu',
	'ACP_DATABASE'							=> 'Zarządzanie bazą danych',
	'ACP_DISALLOW'							=> 'Zabroń',
	'ACP_DISALLOW_USERNAMES'				=> 'Zabronione nazwy użytkownika',
	'ACP_EMAIL_SETTINGS'					=> 'Ustawienia e-maili',
	'ACP_EXTENSION_GROUPS'					=> 'Zarządzaj grupami rozszerzeń',
	'ACP_FEED'								=> 'Zarządzanie RSS',
	'ACP_FEED_SETTINGS'						=> 'Ustawienia RSS',
	'ACP_FORUM_BASED_PERMISSIONS'			=> 'Podstawowe zezwolenia forum',
	'ACP_FORUM_LOGS'						=> 'Logi Forum',
	'ACP_FORUM_MANAGEMENT'					=> 'Zarządzanie Forum',
	'ACP_FORUM_MODERATORS'					=> 'Moderatorzy forum',
	'ACP_FORUM_PERMISSIONS'					=> 'Zezwolenia forum',
	'ACP_FORUM_PERMISSIONS_COPY'			=> 'Kopiuj zezwolenia od',
	'ACP_FORUM_ROLES'						=> 'Role forum',
	'ACP_GENERAL_CONFIGURATION'				=> 'Główna konfiguracja',
	'ACP_GENERAL_TASKS'						=> 'Główne zadania',
	'ACP_GLOBAL_MODERATORS'					=> 'Globalni moderatorzy',
	'ACP_GLOBAL_PERMISSIONS'				=> 'Globalne zezwolenia',
	'ACP_GROUPS'							=> 'Grupy',
	'ACP_GROUPS_FORUM_PERMISSIONS'			=> 'Zezwolenia grup w forach',
	'ACP_GROUPS_MANAGE'						=> 'Zarządzaj grupami',
	'ACP_GROUPS_MANAGEMENT'					=> 'Zarządzanie grupami',
	'ACP_GROUPS_PERMISSIONS'				=> 'Zezwolenia grup',
	'ACP_ICONS'								=> 'Ikony tematu',
	'ACP_ICONS_SMILIES'						=> 'Ikony/uśmieszki tematu',
	'ACP_IMAGESETS'							=> 'Zestawy ikon',
	'ACP_INACTIVE_USERS'					=> 'Nieaktywowani użytkownicy',
	'ACP_INDEX'								=> 'Strona główna PA',
	'ACP_JABBER_SETTINGS'					=> 'Ustawienia Jabbera',
	'ACP_LANGUAGE'							=> 'Zarządzanie językami',
	'ACP_LANGUAGE_PACKS'					=> 'Paczki językowe',
	'ACP_LOAD_SETTINGS'						=> 'Ustawienia obciążenia',
	'ACP_LOGGING'							=> 'Loguj',
	'ACP_MAIN'								=> 'Strona główna PA',
	'ACP_MANAGE_EXTENSIONS'					=> 'Zarządzaj rozszerzeniami',
	'ACP_MANAGE_FORUMS'						=> 'Zarządzaj forami',
	'ACP_MANAGE_RANKS'						=> 'Zarządzaj rangami',
	'ACP_MANAGE_REASONS'					=> 'Zarządzaj powodami raportu/odmowy',
	'ACP_MANAGE_USERS'						=> 'Zarządzaj użytkownikami',
	'ACP_MASS_EMAIL'						=> 'Masowa korespondencja',
	'ACP_MESSAGES'							=> 'Wiadomości',
	'ACP_MESSAGE_SETTINGS'					=> 'Ustawienia prywatnych wiadomości',
	'ACP_MODULE_MANAGEMENT'					=> 'Zarządzanie modułami',
	'ACP_MOD_LOGS'							=> 'Logi moderatora',
	'ACP_MOD_LOGS_EXPLAIN'					=> 'Jest to lista czynności wykonanych przez moderatorów forum, wybierz forum z rozwijanej listy. Możesz sortować tę listę wg nazwy użytkownika, daty, IP lub czynności. Jeżeli posiadasz odpowiednie uprawnienia, możesz usuwać pojedyncze czynności lub cały log.',
	'ACP_MOD_ROLES'							=> 'Role moderatora',
	'ACP_NO_ITEMS'							=> 'Nie ma jeszcze żadnych pozycji.',
	'ACP_ORPHAN_ATTACHMENTS'				=> 'Osierocone załączniki',
	'ACP_PERMISSIONS'						=> 'Zezwolenia',
	'ACP_PERMISSION_MASKS'					=> 'Maski zezwolenia',
	'ACP_PERMISSION_ROLES'					=> 'Role zezwoleń',
	'ACP_PERMISSION_TRACE'					=> 'Oznaka zezwolenia',
	'ACP_PHP_INFO'							=> 'Informacje o PHP',
	'ACP_PHP_INFO_EXPLAIN'					=> 'Ta strona przedstawia informację o wersji i ustawieniach PHP na tym serwerze. Zawiera szczegóły załadowanych modułów, dostępne zmienne oraz domyślne ustawienia. Informacje te mogą być użyteczne w diagnozowaniu problemów. Proszę pamiętać, że niektóre serwery blokują lub ograniczają wyświetlanie tych informacji ze względów bezpieczeństwa. Zaleca się niepodawanie tych informacji nikomu poza członkami oficjalnego supportu phpBB.',
	'ACP_POST_SETTINGS'						=> 'Ustawienia pisania postów',
	'ACP_PRUNE_FORUMS'						=> 'Czyszczenie forów',
	'ACP_PRUNE_USERS'						=> 'Usuwanie użytkowników',
	'ACP_PRUNING'							=> 'Czyszczenie',
	'ACP_QUICK_ACCESS'						=> 'Szybki dostęp',
	'ACP_RANKS'								=> 'Rangi',
	'ACP_REASONS'							=> 'Powody raportu/odmowy',
	'ACP_REGISTER_SETTINGS'					=> 'Ustawienia rejestracji użytkowników',
	'ACP_RESTORE'							=> 'Przywróć',
	'ACP_SEARCH'							=> 'Konfiguracja wyszukiwarki',
	'ACP_SEARCH_INDEX'						=> 'Indeks wyszukiwania',
	'ACP_SEARCH_SETTINGS'					=> 'Ustawienia wyszukiwarki',
	'ACP_SECURITY_SETTINGS'					=> 'Ustawienia zabezpieczeń',
	'ACP_SEND_STATISTICS'					=> 'Wyślij informacje statystyczne',
	'ACP_SERVER_CONFIGURATION'				=> 'Konfiguracja serwera',
	'ACP_SERVER_SETTINGS'					=> 'Ustawienia serwera',
	'ACP_SIGNATURE_SETTINGS'				=> 'Ustawienia podpisów',
	'ACP_SMILIES'							=> 'Uśmieszki',
	'ACP_STYLES'							=> 'Style',
	'ACP_STYLE_COMPONENTS'					=> 'Komponenty stylów',
	'ACP_STYLE_MANAGEMENT'					=> 'Zarządzanie stylami',
	'ACP_SUBMIT_CHANGES'					=> 'Zatwierdź zmiany',
	'ACP_TEMPLATES'							=> 'Szablony',
	'ACP_THEMES'							=> 'Motywy',
	'ACP_UPDATE'							=> 'Aktualizacja',
	'ACP_USERS_FORUM_PERMISSIONS'			=> 'Zezwolenia użytkowników w forach',
	'ACP_USERS_LOGS'						=> 'Logi użytkownika',
	'ACP_USERS_LOGS_EXPLAIN'				=> 'Jest to lista czynności wykonanych przez użytkowników lub na kontach użytkowników (raporty, ostrzeżenia i notatki użytkownika).',
	'ACP_USERS_PERMISSIONS'					=> 'Zezwolenia użytkowników',
	'ACP_USER_ATTACH'						=> 'Załączniki',
	'ACP_USER_AVATAR'						=> 'Awatar',
	'ACP_USER_FEEDBACK'						=> 'Informacja zwrotna',
	'ACP_USER_GROUPS'						=> 'Grupy',
	'ACP_USER_MANAGEMENT'					=> 'Zarządzanie użytkownikiem',
	'ACP_USER_OVERVIEW'						=> 'Podgląd',
	'ACP_USER_PERM'							=> 'Zezwolenia',
	'ACP_USER_PREFS'						=> 'Preferencje',
	'ACP_USER_PROFILE'						=> 'Profil',
	'ACP_USER_RANK'							=> 'Ranga',
	'ACP_USER_ROLES'						=> 'Role użytkownika',
	'ACP_USER_SECURITY'						=> 'Bezpieczeństwo użytkownika',
	'ACP_USER_SIG'							=> 'Podpis',
	'ACP_USER_WARNINGS'						=> 'Ostrzeżenia',
	'ACP_VC_CAPTCHA_DISPLAY'				=> 'Podgląd obrazka CAPTCHA',
	'ACP_VC_SETTINGS'						=> 'Ustawienia CAPTCHA',
	'ACP_VERSION_CHECK'						=> 'Aktualizacje',
	'ACP_VIEW_ADMIN_PERMISSIONS'			=> 'Zobacz zezwolenia administracyjne',
	'ACP_VIEW_FORUM_MOD_PERMISSIONS'		=> 'Zobacz zezwolenia moderowania',
	'ACP_VIEW_FORUM_PERMISSIONS'			=> 'Pokaż zezwolenia dot. forum',
	'ACP_VIEW_GLOBAL_MOD_PERMISSIONS'		=> 'Pokaż zezwolenia globalnej moderacji',
	'ACP_VIEW_USER_PERMISSIONS'				=> 'Pokaż zezwolenia użytkownika dot. użytkownika',
	'ACP_WORDS'								=> 'Cenzura słów',
	'ACTION'								=> 'Akcja',
	'ACTIONS'								=> 'Akcje',
	'ACTIVATE'								=> 'Aktywuj',
	'ADD'									=> 'Dodaj',
	'ADMIN'									=> 'Administracja',
	'ADMIN_INDEX'							=> 'Indeks administracji',
	'ADMIN_INTRO'							=> 'Dziękujemy Ci za wybranie phpBB do obsługi Twojego forum. Ta strona przestawia podgląd statystyk Twojego forum. Odnośniki po lewej stronie ekranu dają Ci dostęp do narzędzi kontrolujących każdy aspekt działania forum. Na każdej ze stron znajduje się instrukcja jak ich użyć.',
	'ADMIN_LOG'								=> 'Zalogowane działania administratorów',
	'ADMIN_LOG_INDEX_EXPLAIN'				=> 'Przegląd ostatnich pięciu operacji przeprowadzonych przez administratorów forum. Aby przejrzeć całą listę logów, wybierz odpowiedni przycisk z menu lub kliknij odnośnik poniżej.',
	'ADMIN_PANEL'							=> 'Panel administracyjny',
	'ADM_LOGGED_OUT'						=> 'Pomyślnie wylogowano z Panelu Administracyjnego',
	'ADM_LOGOUT'							=> 'Wyloguj&nbsp;z PA',
	'ALL_ENTRIES'							=> 'Wszystkie wpisy',
	'AVATAR_DIR_SIZE'						=> 'Rozmiar katalogu awatarów',

	'BACK'									=> 'Wróć',
	'BOARD_STARTED'							=> 'Start forum',
	'BOARD_VERSION'							=> 'Wersja forum',

	'COLOUR_SWATCH'							=> 'Paleta kolorów',
	'CONFIG_UPDATED'						=> 'Konfiguracja zaktualizowana pomyślnie.',

	'DATABASE_SERVER_INFO'					=> 'Serwer bazy danych',
	'DATABASE_SIZE'							=> 'Wielkość bazy danych',
	'DEACTIVATE'							=> 'Dezaktywuj',
	'DIRECTORY_DOES_NOT_EXIST'				=> 'Wprowadzona ścieżka, "%s", nie istnieje.',
	'DIRECTORY_NOT_DIR'						=> 'Wprowadzona ścieżka "%s" nie jest katalogiem.',
	'DIRECTORY_NOT_WRITABLE'				=> 'Nie ma uprawnień do zapisywania w "%s".',
	'DISABLE'								=> 'Wyłącz',
	'DISPLAY_LOG'							=> 'Wyświetl wpisy sprzed',
	'DONT_SEND_STATISTICS'					=> 'Wróć do PA jeżeli nie chcesz wysłać informacji statystycznych do phpBB.',
	'DOWNLOAD'								=> 'Pobierz',
	'DOWNLOAD_AS'							=> 'Pobierz jako',
	'DOWNLOAD_STORE'						=> 'Pobierz albo przechowaj plik',
	'DOWNLOAD_STORE_EXPLAIN'				=> 'Możesz pobrać plik lub zapisać go w katalogu <samp>store/</samp>.',

	'EDIT'									=> 'Edytuj',
	'ENABLE'								=> 'Włącz',
	'EXPLAIN_SEND_STATISTICS'				=> 'Prosimy o przesłanie informacji na temat twojego serwera i konfiguracji forum do phpBB w celu dokonania analizy. Wszelkie informacje, które mogłby ujawniać ciebię lub twoje forum zostały usunięte. Te dane <strong>nie będą do ciebie przypisane</strong>. Dzięki tym informacjom będziemy mogli dopasować phpBB do twoich potrzeb i wymagań. Te statystyki są dostępne publicznie oraz będą dzielone z projektem PHP, językiem programowania w którym zostało stworzone phpBB.',
	'EXPLAIN_SHOW_STATISTICS'				=> 'Używając poniższego przycisku możesz przejrzeć wszystkie zmienne, które zostaną przesłane.',
	'EXPORT_DOWNLOAD'						=> 'Pobierz',
	'EXPORT_STORE'							=> 'Zasób',

	'FILES_PER_DAY'							=> 'Załączników na dzień',
	'FORUM_STATS'							=> 'Statystyki forum',

	'GENERAL_OPTIONS'						=> 'Główne opcje',
	'GENERAL_SETTINGS'						=> 'Główne ustawienia',
	'GLOBAL_MASK'							=> 'Maska globalnych zezwoleń',
	'GO_ACP_MAIN'							=> 'Idź do strony głównej PA',
	'GZIP_COMPRESSION'						=> 'Kompresja GZip',

	'HIDE_STATISTICS'						=> 'Ukryj szczegóły',

	'INACTIVE_DATE'							=> 'Nieaktywny dzień',
	'INACTIVE_REASON'						=> 'Powód',
	'INACTIVE_REASON_MANUAL'				=> 'Konto deaktywowane przez administratora',
	'INACTIVE_REASON_PROFILE'				=> 'Szczegóły profilu zmienione',
	'INACTIVE_REASON_REGISTER'				=> 'Nowe konto',
	'INACTIVE_REASON_REMIND'				=> 'Wymuszona reaktywacja konta użytkownika',
	'INACTIVE_REASON_UNKNOWN'				=> 'Nieznany',
	'INACTIVE_USERS'						=> 'Nieaktywowani użytkownicy',
	'INACTIVE_USERS_EXPLAIN'				=> 'To jest lista użytkowników, którzy się zarejestrowali, ale nie aktywowali swojego konta. Możesz aktywować, usunąć, lub przypomnieć o aktywacji (wysyłając emeil).',
	'INACTIVE_USERS_EXPLAIN_INDEX'			=> 'Lista 10 ostatnio zarejestrowanych użytkowników, których konta są nieaktywowane. Pełna lista jest dostępna po wybraniu odpowiedniej opcji z menu lub po kliknięciu na poniższy odnośnik, tam także możesz aktywować, usuwać konta, a także przypomnieć użytkownikowi o aktywacji (poprzez wysłanie e-maila).',
	'INSTALL'								=> 'Instaluj',
	'IP'									=> 'IP użytkownika',
	'IP_HOSTNAME'							=> 'Adresy IP lub nazwy hostów',

	'LOGGED_IN_AS'							=> 'Jesteś zalogowany jako:',
	'LOGIN_ADMIN'							=> 'Żeby administrować forum musisz być autoryzowanym użytkownikiem.',
	'LOGIN_ADMIN_CONFIRM'					=> 'Aby administrować forum musisz się  ponownie zalogować.',
	'LOGIN_ADMIN_SUCCESS'					=> 'Zostałeś autoryzowany pomyślnie, zostaniesz teraz przekierowany do Panelu Kontrolnego Administracji.',
	'LOG_ACL_ADD_ADMIN_GLOBAL_A_'			=> '<strong>Dodano lub edytowano administratorów</strong><br />&raquo; %s',
	'LOG_ACL_ADD_FORUM_LOCAL_F_'			=> '<strong>Dodano lub zmodyfikowano zezwolenia forum</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_ADD_GROUP_GLOBAL_A_'			=> '<strong>Dodano lub edytowane prawa administratorskie grupy</strong><br />&raquo; %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_M_'			=> '<strong>Dodano lub edytowane zezwolenia globalnej moderacji dla grupy</strong><br />&raquo; %s',
	'LOG_ACL_ADD_GROUP_GLOBAL_U_'			=> '<strong>Dodane lub zmodyfikowane zezwolenia użytkownika w grupie</strong><br />&raquo; %s',
	'LOG_ACL_ADD_GROUP_LOCAL_F_'			=> '<strong>Dodano lub edytowano dostęp grup do forum</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_ADD_GROUP_LOCAL_M_'			=> '<strong>Dodano lub edytowano dostęp grup moderatora forum</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_ADD_MOD_GLOBAL_M_'				=> '<strong>Dodano lub edytowano Globalnych Moderatorów</strong><br />&raquo; %s',
	'LOG_ACL_ADD_MOD_LOCAL_M_'				=> '<strong>Dodano lub edytowano moderatorów</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_ADD_USER_GLOBAL_A_'			=> '<strong>Dodano lub edytowano prawa administratorskie użytkowników</strong><br />&raquo; %s',
	'LOG_ACL_ADD_USER_GLOBAL_M_'			=> '<strong>Dodano lub edytowano zezwolenia globalnej moderacji dla  użytkowników</strong><br />&raquo; %s',
	'LOG_ACL_ADD_USER_GLOBAL_U_'			=> '<strong>Dodano lub edytowano zezwolenia użytkownika dla użytkowników</strong><br />&raquo; %s',
	'LOG_ACL_ADD_USER_LOCAL_F_'				=> '<strong>Dodano lub edytowano dostęp do forów dla użytkowników</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_ADD_USER_LOCAL_M_'				=> '<strong>Dodano lub zmieniono użytkownikom zezwolenia moderacyjne forum</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_DEL_ADMIN_GLOBAL_A_'			=> '<strong>Usunięto Administratorów</strong><br />&raquo; %s',
	'LOG_ACL_DEL_FORUM_LOCAL_F_'			=> '<strong>Usunięto zezwolenia użytkownika/grupy</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_DEL_MOD_GLOBAL_M_'				=> '<strong>Usunięto Globalnych Moderatorów</strong><br />&raquo; %s',
	'LOG_ACL_DEL_MOD_LOCAL_M_'				=> '<strong>Usunięto moderatorów</strong> z %1$s<br />&raquo; %2$s',
	'LOG_ACL_RESTORE_PERMISSIONS'			=> '<strong>Własne zezwolenia przywrócono po użyciu zezwoleń z</strong><br />&raquo; %s',
	'LOG_ACL_TRANSFER_PERMISSIONS'			=> '<strong>Zezwolenia przetransferowano z</strong><br />&raquo; %s',
	'LOG_ADMIN_AUTH_FAIL'					=> '<strong>Próba logowania administracyjnego nie powiodła się</strong>',
	'LOG_ADMIN_AUTH_SUCCESS'				=> '<strong>Logowanie administracyjne zakończone pomyślnie</strong>',
	'LOG_APPROVE_TOPIC'						=> '<strong>Zatwierdzono temat</strong><br />&raquo; %s',
	'LOG_ATTACHMENTS_DELETED'				=> '<strong>Usunięto załączniki użytkownika</strong><br />&raquo; %s',
	'LOG_ATTACH_EXTGROUP_ADD'				=> '<strong>Dodano grupę rozszerzeń</strong><br />&raquo; %s',
	'LOG_ATTACH_EXTGROUP_DEL'				=> '<strong>Usunięto grupę rozszerzeń</strong><br />&raquo; %s',
	'LOG_ATTACH_EXTGROUP_EDIT'				=> '<strong>Edytowano grupę rozszerzeń</strong><br />&raquo; %s',
	'LOG_ATTACH_EXT_ADD'					=> '<strong>Dodano lub edytowano rozszerzenie załączników</strong><br />&raquo; %s',
	'LOG_ATTACH_EXT_DEL'					=> '<strong>Usunięto rozszerzenie załączników</strong><br />&raquo; %s',
	'LOG_ATTACH_EXT_UPDATE'					=> '<strong>Zaktualizowano rozszerzenie załączników</strong><br />&raquo; %s',
	'LOG_ATTACH_FILEUPLOAD'					=> '<strong>Osierocony plik wgrano do postu</strong><br />&raquo; ID %1$d - %2$s',
	'LOG_ATTACH_ORPHAN_DEL'					=> '<strong>Osieroconych plików usunięto</strong><br />&raquo; %s',
	'LOG_AUTO_PRUNE'						=> '<strong>Automatycznie wyczyszczono fora</strong><br />&raquo; %s',
	'LOG_A_ROLE_ADD'						=> '<strong>Dodano role admina</strong><br />&raquo; %s',
	'LOG_A_ROLE_EDIT'						=> '<strong>Edytowano role admina</strong><br />&raquo; %s',
	'LOG_A_ROLE_REMOVED'					=> '<strong>Usunięto role admina</strong><br />&raquo; %s',
	'LOG_BAN_EMAIL'							=> '<strong>E-Mail zbanowany</strong> z powodu "<em>%1$s</em>"<br />&raquo; %2$s',
	'LOG_BAN_EXCLUDE_EMAIL'					=> '<strong>Wykluczono e-mail z banów</strong> z powodu “<em>%1$s</em>”<br />&raquo; %2$s',
	'LOG_BAN_EXCLUDE_IP'					=> '<strong>Wykluczono IP z banlisty</strong> z powodu “<em>%1$s</em>”<br />&raquo; %2$s',
	'LOG_BAN_EXCLUDE_USER'					=> '<strong>Wykluczono użytkownika z banlisty</strong> z powodu “<em>%1$s</em>”<br />&raquo; %2$s',
	'LOG_BAN_IP'							=> '<strong>Zbanowano IP</strong> z powodu “<em>%1$s</em>”<br />&raquo; %2$s',
	'LOG_BAN_USER'							=> '<strong>Zbanowano użytkownika</strong> z powodu “<em>%1$s</em>”<br />&raquo; %2$s',
	'LOG_BBCODE_ADD'						=> '<strong>Dodano nowe BBCode</strong><br />&raquo; %s',
	'LOG_BBCODE_DELETE'						=> '<strong>Usunięto BBCode</strong><br />&raquo; %s',
	'LOG_BBCODE_EDIT'						=> '<strong>Edytowano BBCode</strong><br />&raquo; %s',
	'LOG_BOT_ADDED'							=> '<strong>Dodano nowego bota</strong><br />&raquo; %s',
	'LOG_BOT_DELETE'						=> '<strong>Usunięto bota</strong><br />&raquo; %s',
	'LOG_BOT_UPDATED'						=> '<strong>Zaktualizowano istniejącego bota</strong><br />&raquo; %s',
	'LOG_BUMP_TOPIC'						=> '<strong>Użytkownik podbił temat</strong><br />&raquo; %s',
	'LOG_CLEAR_ADMIN'						=> '<strong>Wyczyszczono logi administracji</strong>',
	'LOG_CLEAR_CRITICAL'					=> '<strong>Wyczyszczono logi błędów</strong>',
	'LOG_CLEAR_MOD'							=> '<strong>Wyczyszczono logi moderacji</strong>',
	'LOG_CLEAR_USER'						=> '<strong>Wyczyszczono logi użytkownika</strong><br />&raquo; %s',
	'LOG_CLEAR_USERS'						=> '<strong>Wyczyszczono logi użytkownika</strong>',
	'LOG_CONFIG_ATTACH'						=> '<strong>Zmodyfikowano ustawienia załączników</strong>',
	'LOG_CONFIG_AUTH'						=> '<strong>Zmieniono ustawienia uwierzytelniania</strong>',
	'LOG_CONFIG_AVATAR'						=> '<strong>Zmodyfikowano ustawienia awatarów</strong>',
	'LOG_CONFIG_COOKIE'						=> '<strong>Zmodyfikowano ustawienia cookies</strong>',
	'LOG_CONFIG_EMAIL'						=> '<strong>Zmodyfikowano ustawienia e-maili</strong>',
	'LOG_CONFIG_FEATURES'					=> '<strong>Zmieniono ustawienia forum</strong>',
	'LOG_CONFIG_FEED'						=> '<strong>Zmieniono ustawienia kanałów RSS</strong>',
	'LOG_CONFIG_LOAD'						=> '<strong>Zmieniono ustawienia obciążenia</strong>',
	'LOG_CONFIG_MESSAGE'					=> '<strong>Zmodyfikowano ustawienia prywatnych wiadomości</strong>',
	'LOG_CONFIG_POST'						=> '<strong>Zmieniono ustawienia wysłania wiadomości</strong>',
	'LOG_CONFIG_REGISTRATION'				=> '<strong>Zmodyfikowanie ustawienia rejestracji</strong>',
	'LOG_CONFIG_SEARCH'						=> '<strong>Zmodyfikowano ustawienia wyszukiwania</strong>',
	'LOG_CONFIG_SECURITY'					=> '<strong>Zmodyfikowanie ustawienia zabezpieczeń</strong>',
	'LOG_CONFIG_SERVER'						=> '<strong>Zmodyfikowano ustawienia serwera</strong>',
	'LOG_CONFIG_SETTINGS'					=> '<strong>Zmodyfikowano ustawienia Forum</strong>',
	'LOG_CONFIG_SIGNATURE'					=> '<strong>Zmodyfikowano ustawienia podpisów</strong>',
	'LOG_CONFIG_VISUAL'						=> '<strong>Zmodyfikowano ustawienia potwierdzenia wizualnego</strong>',
	'LOG_DB_BACKUP'							=> '<strong>Utworzono kopię zapasową bazy danych</strong>',
	'LOG_DB_DELETE'							=> '<strong>Usunięto kopię zapasową bazy danych</strong>',
	'LOG_DB_RESTORE'						=> '<strong>Przywrócono bazę danych z kopii zapasowej</strong>',
	'LOG_DELETE_POST'						=> '<strong>Usunięto post</strong><br />&raquo; %s',
	'LOG_DELETE_SHADOW_TOPIC'				=> '<strong>Usunięto cień tematu</strong><br />» %s',
	'LOG_DELETE_TOPIC'						=> '<strong>Usunięto temat</strong><br />» %s',
	'LOG_DISALLOW_ADD'						=> '<strong>Dodano zabronioną nazwę użytkownika</strong><br />&raquo; %s',
	'LOG_DISALLOW_DELETE'					=> '<strong>Usunięto zabronioną nazwę użytkownika</strong>',
	'LOG_DOWNLOAD_EXCLUDE_IP'				=> '<strong>Wykluczono IP/host z listy pobierania</strong><br />&raquo; %s',
	'LOG_DOWNLOAD_IP'						=> '<strong>Dodano IP/nazwę host do listy pobrań</strong><br />&raquo; %s',
	'LOG_DOWNLOAD_REMOVE_IP'				=> '<strong>Usunięto IP/nazwę hosta z listy ściągania</strong><br />&raquo; %s',
	'LOG_ERROR_EMAIL'						=> '<strong>Błąd e-mail</strong><br />&raquo; %s',
	'LOG_ERROR_JABBER'						=> '<strong>Błąd Jabber\'a</strong><br />&raquo; %s',
	'LOG_FORK'								=> '<strong>Skopiowano temat</strong><br />» from %s',
	'LOG_FORUM_ADD'							=> '<strong>Utworzono nowe forum</strong><br />&raquo; %s',
	'LOG_FORUM_COPIED_PERMISSIONS'			=> '<strong>Skopiowano zezwolenia</strong> od %1$s<br />» %2$s',
	'LOG_FORUM_DEL_FORUM'					=> '<strong>Usunięto forum</strong><br />&raquo; %s',
	'LOG_FORUM_DEL_FORUMS'					=> '<strong>Usunięto forum oraz jego subfora</strong><br />&raquo; %s',
	'LOG_FORUM_DEL_MOVE_FORUMS'				=> '<strong>Usunięto forum i przeniesiono subfora</strong> do %1$s<br />&raquo; %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS'				=> '<strong>Usunięto forum i przeniesiono posty </strong> do %1$s<br />&raquo; %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_FORUMS'		=> '<strong>Usunięto forum oraz jego subfora, wiadomości zostały przeniesione</strong> do %1$s<br />&raquo; %2$s',
	'LOG_FORUM_DEL_MOVE_POSTS_MOVE_FORUMS'	=> '<strong>Usunięto forum, przeniesiono posty</strong> do %1$s <strong>subfora przeniesiono</strong> do %2$s<br />&raquo; %3$s',
	'LOG_FORUM_DEL_POSTS'					=> '<strong>Usunięto forum i wiadomości z tego forum</strong><br />&raquo; %s',
	'LOG_FORUM_DEL_POSTS_FORUMS'			=> '<strong>Usunięto forum, wiadomości oraz subfora z tego forum</strong><br />&raquo; %s',
	'LOG_FORUM_DEL_POSTS_MOVE_FORUMS'		=> '<strong>Usunięto forum i wiadomości z niego, subfora przeniesiono</strong> do %1$s<br />&raquo; %2$s',
	'LOG_FORUM_EDIT'						=> '<strong>Edytowano szczegóły forum</strong><br />&raquo; %s',
	'LOG_FORUM_MOVE_DOWN'					=> '<strong>Przesunięto forum</strong> %1$s <strong>pod</strong> %2$s',
	'LOG_FORUM_MOVE_UP'						=> '<strong>Przesunięto forum</strong> %1$s <strong>nad</strong> %2$s',
	'LOG_FORUM_SYNC'						=> '<strong>Zsynchronizowano forum</strong><br />&raquo; %s',
	'LOG_F_ROLE_ADD'						=> '<strong>Dodano role forum</strong><br />&raquo; %s',
	'LOG_F_ROLE_EDIT'						=> '<strong>Edytowano role forum</strong><br />&raquo; %s',
	'LOG_F_ROLE_REMOVED'					=> '<strong>Usunięto role forum</strong><br />&raquo; %s',
	'LOG_GENERAL_ERROR'						=> '<strong>Błąd ogólny</strong>: %1$s <br />» %2$s',
	'LOG_GROUP_CREATED'						=> '<strong>Utworzono nową grupę</strong><br />&raquo; %s',
	'LOG_GROUP_DEFAULTS'					=> '<strong>Grupa została ustawiona jako domyślna grupa użytkowników</strong><br />&raquo; %s',
	'LOG_GROUP_DELETE'						=> '<strong>Usunięto grupę</strong><br />&raquo; %s',
	'LOG_GROUP_DEMOTED'						=> '<strong>Zdegradowano przywódcę grupy</strong> %1$s<br />&raquo; %2$s',
	'LOG_GROUP_PROMOTED'					=> '<strong>Członek awansował na przywódce w grupie</strong> %1$s<br />&raquo; %2$s',
	'LOG_GROUP_REMOVE'						=> '<strong>Usunięto użytkowników z grupy</strong> %1$s<br />&raquo; %2$s',
	'LOG_GROUP_UPDATED'						=> '<strong>Zaktualizowano ustawienia grupy</strong><br />&raquo; %s',
	'LOG_IMAGESET_ADD_DB'					=> '<strong>Dodano nowy zestaw ikon do bazy danych</strong><br />&raquo; %s',
	'LOG_IMAGESET_ADD_FS'					=> '<strong>Dodaj nowy zestaw ikon do systemu plików</strong><br />&raquo; %s',
	'LOG_IMAGESET_DELETE'					=> '<strong>Usunięto zestaw ikon</strong><br />&raquo; %s',
	'LOG_IMAGESET_EDIT'						=> '<strong>Edytowano zestaw ikon</strong><br />&raquo; %s',
	'LOG_IMAGESET_EDIT_DETAILS'				=> '<strong>Edytowano szczegóły zestawu obrazków</strong><br />&raquo; %s',
	'LOG_IMAGESET_EXPORT'					=> '<strong>Wyeksportowano zestaw ikon</strong><br />&raquo; %s',
	'LOG_IMAGESET_LANG_MISSING'				=> '<strong>W zestawie obrazków brakuje tłumaczenia “%2$s”</strong><br />&raquo; %1$s',
	'LOG_IMAGESET_LANG_REFRESHED'			=> '<strong>Refreshed “%2$s” localisation of imageset</strong><br />&raquo; %1$s',
	'LOG_IMAGESET_REFRESHED'				=> '<strong>Odświeżono zestaw obrazków</strong><br />&raquo; %s',
	'LOG_IMAGE_GENERATION_ERROR'			=> '<strong>Błąd podczas tworzenia obrazka</strong><br />» Błąd w %1$s w lini %2$s: %3$s',
	'LOG_INACTIVE_ACTIVATE'					=> '<strong>Aktywowano nieaktywnych użytkowników</strong><br />&raquo; %s',
	'LOG_INACTIVE_DELETE'					=> '<strong>Usunięto nieaktywnych użytkowników</strong><br />&raquo; %s',
	'LOG_INACTIVE_REMIND'					=> '<strong>Wysłano e-maile z przypomnieniem do nieaktywnych użytkowników</strong><br />&raquo; %s',
	'LOG_INSTALL_CONVERTED'					=> '<strong>Przekonwertowano z %1$s do phpBB %2$s</strong>',
	'LOG_INSTALL_INSTALLED'					=> '<strong>Zainstalowano phpBB %s</strong>',
	'LOG_IP_BROWSER_FORWARDED_CHECK'		=> '<strong>sprawdzanie IP sesji/przeglądarki/X_FORWARDED_FOR nieudane</strong><br />&raquo;IP użytkownika "<em>%1$s</em>" sprawdzone względem IP sesji "<em>%2$s</em>", łańcuch przeglądarki użytkownika "<em>%3$s</em>" sprawdzony względem łańcucha przęgladarki sesji "<em>%4$s</em>" i łańcuch X_FORWARDED_FOR użytkownika "<em>%5$s</em>" sprawdzony względem łańcucha X_FORWARDED_FOR sesji "<em>%6$s</em>".',
	'LOG_JAB_CHANGED'						=> '<strong>Zmieniono konto Jabber\'a</strong>',
	'LOG_JAB_PASSCHG'						=> '<strong>Zmieniono hasło Jabber\'a</strong>',
	'LOG_JAB_REGISTER'						=> '<strong>Zarejestrowano konto Jabber\'a</strong>',
	'LOG_JAB_SETTINGS_CHANGED'				=> '<strong>Zmieniono ustawienia Jabber\'a</strong>',
	'LOG_LANGUAGE_FILE_REPLACED'			=> '<strong>Zastąpiono plik językowy</strong><br />&raquo; %s',
	'LOG_LANGUAGE_FILE_SUBMITTED'			=> '<strong>Zatwierdzono plik językowy i umieszczono w przechowującym katalogu</strong><br />&raquo; %s',
	'LOG_LANGUAGE_PACK_DELETED'				=> '<strong>Usunięto pakiet językowy</strong><br />&raquo; %s',
	'LOG_LANGUAGE_PACK_INSTALLED'			=> '<strong>Zainstalowano pakiet językowy</strong><br />&raquo; %s',
	'LOG_LANGUAGE_PACK_UPDATED'				=> '<strong>Zaktualizowano szczegóły paczki jęzkowej</strong><br />&raquo; %s',
	'LOG_LOCK'								=> '<strong>Zablokowano temat</strong><br />» %s',
	'LOG_LOCK_POST'							=> '<strong>Zablokowano post</strong><br />» %s',
	'LOG_MASS_EMAIL'						=> '<strong>Wysłano masowy e-mail</strong><br />&raquo; %s',
	'LOG_MCP_CHANGE_POSTER'					=> '<strong>Zmieniono autora postu "%1$s"</strong><br />&raquo; poprzedni: %2$s, obecny: %3$s',
	'LOG_MERGE'								=> '<strong>Złączono posty</strong> wewnątrz tematu<br />» %s',
	'LOG_MODS_ADDED'						=> '<strong>Dodano przywódców grupy</strong> %1$s<br />&raquo; %2$s',
	'LOG_MODULE_ADD'						=> '<strong>Dodano moduł</strong><br />&raquo; %s',
	'LOG_MODULE_DISABLE'					=> '<strong>Wyłączono moduł</strong>',
	'LOG_MODULE_EDIT'						=> '<strong>Edytowano moduł</strong><br />&raquo; %s',
	'LOG_MODULE_ENABLE'						=> '<strong>Włączono moduł</strong>',
	'LOG_MODULE_MOVE_DOWN'					=> '<strong>Przesunięto moduł w dół</strong><br />&raquo; %s',
	'LOG_MODULE_MOVE_UP'					=> '<strong>Przesunięto moduł w górę</strong><br />&raquo; %s',
	'LOG_MODULE_REMOVED'					=> '<strong>Usunięto moduł</strong><br />&raquo; %s',
	'LOG_MOVE'								=> '<strong>Przesunięto temat</strong><br />» z %1$s do %2$s',
	'LOG_M_ROLE_ADD'						=> '<strong>Dodano rolę moderatora</strong><br />&raquo; %s',
	'LOG_M_ROLE_EDIT'						=> '<strong>Zmieniono rolę moderatora</strong><br />&raquo; %s',
	'LOG_M_ROLE_REMOVED'					=> '<strong>Usunięto rolę moderatora</strong><br />&raquo; %s',
	'LOG_PM_REPORT_CLOSED'					=> '<strong>Zamknięto zgłoszenie PW</strong><br />» %s',
	'LOG_PM_REPORT_DELETED'					=> '<strong>Usunięto zgłoszenie PW</strong><br />» %s',
	'LOG_POST_APPROVED'						=> '<strong>Zaakceptowano post</strong><br />&raquo; %s',
	'LOG_POST_DISAPPROVED'					=> '<strong>Odrzucono post “%1$s” z powodu</strong><br />&raquo; %2$s',
	'LOG_POST_EDITED'						=> '<strong>Edytowano post “%1$s” napisany przez </strong><br />&raquo; %2$s',
	'LOG_PROFILE_FIELD_ACTIVATE'			=> '<strong>Aktywowano pole profilu</strong><br />&raquo; %s',
	'LOG_PROFILE_FIELD_CREATE'				=> '<strong>Dodano pole profilu</strong><br />&raquo; %s',
	'LOG_PROFILE_FIELD_DEACTIVATE'			=> '<strong>Dezaktywowano pole profilu</strong><br />&raquo; %s',
	'LOG_PROFILE_FIELD_EDIT'				=> '<strong>Zmieniono pole profilu</strong><br />&raquo; %s',
	'LOG_PROFILE_FIELD_REMOVED'				=> '<strong>Usunięto pole profilu</strong><br />&raquo; %s',
	'LOG_PRUNE'								=> '<strong>Wyczyszczono fora</strong><br />&raquo; %s',
	'LOG_PRUNE_USER_DEAC'					=> '<strong>Dezaktywowano użytkowników</strong><br />&raquo; %s',
	'LOG_PRUNE_USER_DEL_ANON'				=> '<strong>Użytkownicy usunięci i posty pozostawione</strong><br />&raquo; %s',
	'LOG_PRUNE_USER_DEL_DEL'				=> '<strong>Użytkownicy usunięci wraz z postami</strong><br />&raquo; %s',
	'LOG_PURGE_CACHE'						=> '<strong>Wyczyszczono pamięć podręczną</strong>',
	'LOG_PURGE_SESSIONS'					=> '<strong>Wyczyszczono sesje</strong>',
	'LOG_RANK_ADDED'						=> '<strong>Dodano nową rangę</strong><br />&raquo; %s',
	'LOG_RANK_REMOVED'						=> '<strong>Usunięto rangę</strong><br />&raquo; %s',
	'LOG_RANK_UPDATED'						=> '<strong>Zaktualizowano rangę</strong><br />&raquo; %s',
	'LOG_REASON_ADDED'						=> '<strong>Dodano raport/odmowę powodu</strong><br />&raquo; %s',
	'LOG_REASON_REMOVED'					=> '<strong>Usunięto raport/odmowę powodu</strong><br />&raquo; %s',
	'LOG_REASON_UPDATED'					=> '<strong>Zaktualizowano powód raportu/odmowy</strong><br />&raquo; %s',
	'LOG_REFERER_INVALID'					=> '<strong>Walidacja strony odsyłającej nie powiodła się</strong><br />»Odesłano z “<em>%1$s</em>”. Żądanie zostało odrzucone oraz zakończona została sesja.',
	'LOG_REPORT_CLOSED'						=> '<strong>Zamknięto raport</strong><br />&raquo; %s',
	'LOG_REPORT_DELETED'					=> '<strong>Usunięto raport</strong><br />&raquo; %s',
	'LOG_RESET_DATE'						=> '<strong>Zresetowano datę startu forum</strong>',
	'LOG_RESET_ONLINE'						=> '<strong>Zresetowano licznik rekordu obecności on-line</strong>',
	'LOG_RESYNC_POSTCOUNTS'					=> '<strong>Zsynchronizowano liczniki postów</strong>',
	'LOG_RESYNC_POST_MARKING'				=> '<strong>Zsynchronizowano oznaczenie tematów</strong>',
	'LOG_RESYNC_STATS'						=> '<strong>Zsynchronizowano posty, tematy oraz statystyki użytkowników</strong>',
	'LOG_SEARCH_INDEX_CREATED'				=> '<strong>Utworzono indeks wyszukiwania dla</strong><br />&raquo; %s',
	'LOG_SEARCH_INDEX_REMOVED'				=> '<strong>Usunięto indeks wyszukiwania dla</strong><br />&raquo; %s',
	'LOG_SPLIT_DESTINATION'					=> '<strong>Przesunięto wydzielone posty</strong><br />&raquo; do %s',
	'LOG_SPLIT_SOURCE'						=> '<strong>Wydzielono posty</strong><br />&raquo; z %s',
	'LOG_STYLE_ADD'							=> '<strong>Dodano nowy styl</strong><br />&raquo; %s',
	'LOG_STYLE_DELETE'						=> '<strong>Usunięto styl</strong><br />&raquo; %s',
	'LOG_STYLE_EDIT_DETAILS'				=> '<strong>Edytowano styl</strong><br />&raquo; %s',
	'LOG_STYLE_EXPORT'						=> '<strong>Wyeksportowano styl</strong><br />&raquo; %s',
	'LOG_TEMPLATE_ADD_DB'					=> '<strong>Dodano nowy szablon do bazy danych</strong><br />&raquo; %s',
	'LOG_TEMPLATE_ADD_FS'					=> '<strong>Dodano nowy szablon do systemu plików</strong><br />&raquo; %s',
	'LOG_TEMPLATE_CACHE_CLEARED'			=> '<strong>Wyczyszczono pamięć podręczną plików szablonu <em>%1$s</em></strong><br />&raquo; %2$s',
	'LOG_TEMPLATE_DELETE'					=> '<strong>Usunięto szablon</strong><br />&raquo; %s',
	'LOG_TEMPLATE_EDIT'						=> '<strong>Edytowano szablon <em>%1$s</em></strong><br />&raquo; %2$s',
	'LOG_TEMPLATE_EDIT_DETAILS'				=> '<strong>Edytowano szczegóły szablonu</strong><br />&raquo; %s',
	'LOG_TEMPLATE_EXPORT'					=> '<strong>Wyeksportowano szablon</strong><br />&raquo; %s',
	'LOG_TEMPLATE_REFRESHED'				=> '<strong>Odświeżono szablon</strong><br />&raquo; %s',
	'LOG_THEME_ADD_DB'						=> '<strong>Dodano nowy motyw do bazy danych</strong><br />&raquo; %s',
	'LOG_THEME_ADD_FS'						=> '<strong>Dodano nowy motyw do systemu plików</strong><br />&raquo; %s',
	'LOG_THEME_DELETE'						=> '<strong>Usunięto motyw</strong><br />&raquo; %s',
	'LOG_THEME_EDIT'						=> '<strong>Edytowano motyw <em>%1$s</em></strong>',
	'LOG_THEME_EDIT_DETAILS'				=> '<strong>Edytowano szczegóły motywu</strong><br />&raquo; %s',
	'LOG_THEME_EDIT_FILE'					=> '<strong>Edytowano motyw <em>%1$s</em></strong><br />&raquo; Zmodyfikowano plik <em>%2$s</em>',
	'LOG_THEME_EXPORT'						=> '<strong>Wyeksportowano motyw</strong><br />&raquo; %s',
	'LOG_THEME_REFRESHED'					=> '<strong>Odświeżono motyw</strong><br />&raquo; %s',
	'LOG_TOPIC_APPROVED'					=> '<strong>Zaakceptowano temat</strong><br />&raquo; %s',
	'LOG_TOPIC_DISAPPROVED'					=> '<strong>Nie zaakceptowano tematu “%1$s” z następującego powodu</strong><br />%2$s',
	'LOG_TOPIC_RESYNC'						=> '<strong>Zsynchronizowano liczniki tematów</strong><br />&raquo; %s',
	'LOG_TOPIC_TYPE_CHANGED'				=> '<strong>Zmieniono typ tematu</strong><br />&raquo; %s',
	'LOG_UNBAN_EMAIL'						=> '<strong>Odbanowano e-mail</strong></strong><br />&raquo; %s',
	'LOG_UNBAN_IP'							=> '<strong>Odbanowano IP</strong><br />&raquo; %s',
	'LOG_UNBAN_USER'						=> '<strong>Odbanowano użutkownika</strong><br />&raquo; %s',
	'LOG_UNLOCK'							=> '<strong>Odblokowano temat</strong><br />&raquo; %s',
	'LOG_UNLOCK_POST'						=> '<strong>Odblokowano post</strong><br />&raquo; %s',
	'LOG_UPDATE_DATABASE'					=> '<strong>Zaktualizowano bazę danych z wersji %1$s do %2$s</strong>',
	'LOG_UPDATE_PHPBB'						=> '<strong>Zaktualizowano phpBB z wersji %1$s do %2$s</strong>',
	'LOG_USERS_ADDED'						=> '<strong>Dodano nowych członków do grupy</strong> %1$s<br />&raquo; %2$s',
	'LOG_USERS_APPROVED'					=> '<strong>Użytkownicy zaakceptowani w grupie użytkowników</strong> %1$s<br />» %2$s',
	'LOG_USERS_PENDING'						=> '<strong>Użytkownicy proszący o przyjęcie do grupy „%1$s” i wymagający zaakceptowania</strong><br />» %2$s',
	'LOG_USER_ACTIVE'						=> '<strong>Aktywowano użytkownika</strong><br />&raquo; %s',
	'LOG_USER_ACTIVE_USER'					=> '<strong>Konto użytkownika zostało aktywowane</strong>',
	'LOG_USER_BAN_EMAIL'					=> '<strong>Zbanowano e-mail z poziomu zarządzania użytkownikiem</strong> z powodu "<em>%1$s</em>"<br />&raquo; %2$s',
	'LOG_USER_BAN_IP'						=> '<strong>Zbanowano IP z poziomu zarządzania użytkownikiem</strong> z powodu "<em>%1$s</em>"<br />&raquo; %2$s',
	'LOG_USER_BAN_USER'						=> '<strong>Zbanowano użytkownika z poziomu zarządzania użytkownikiem</strong> z powodu "<em>%1$s</em>"<br />&raquo; %2$s',
	'LOG_USER_DELETED'						=> '<strong>Usunięto użytkownika</strong><br />&raquo; %s',
	'LOG_USER_DEL_ATTACH'					=> '<strong>Usunięto wszystkie załączniki użytkownika</strong><br />&raquo; %s',
	'LOG_USER_DEL_AVATAR'					=> '<strong>Usunięto awatar użytkownika</strong><br />&raquo; %s',
	'LOG_USER_DEL_AVATAR_USER'				=> '<strong>Awatar użytkownika został usunięty</strong>',
	'LOG_USER_DEL_OUTBOX'					=> '<strong>Wyczyszczono skrzynkę wysłanych wiadomości użytkownika</strong><br />» %s',
	'LOG_USER_DEL_POSTS'					=> '<strong>Usunięto wszystkie posty użytkownika</strong><br />&raquo; %s',
	'LOG_USER_DEL_SIG'						=> '<strong>Usunięto podpis użytkownika</strong><br />&raquo; %s',
	'LOG_USER_DEL_SIG_USER'					=> '<strong>Podpis użytkownika został usunięty</strong>',
	'LOG_USER_FEEDBACK'						=> '<strong>Dodano opinie o użytkowniku</strong><br />&raquo; %s',
	'LOG_USER_GENERAL'						=> '<strong>Dodano:</strong><br />&raquo; %s',
	'LOG_USER_GROUP_CHANGE'					=> '<strong>Użytkownik zmienił grupę domyślną</strong><br />&raquo; %s',
	'LOG_USER_GROUP_DEMOTE'					=> '<strong>Zdegradowano użytkownika z pozycji przywódcy grupy</strong><br />&raquo; %s',
	'LOG_USER_GROUP_JOIN'					=> '<strong>Użytkownik dołączył do grupy</strong><br />&raquo; %s',
	'LOG_USER_GROUP_JOIN_PENDING'			=> '<strong>Użytkownik dołączył do grupy i musi zostać zatwierdzony</strong><br />&raquo; %s',
	'LOG_USER_GROUP_RESIGN'					=> '<strong>Użytkownik zrezygnował z członkostwa w grupie</strong><br />&raquo; %s',
	'LOG_USER_INACTIVE'						=> '<strong>Użytkownik dezaktywowany</strong><br />&raquo; %s',
	'LOG_USER_INACTIVE_USER'				=> 'Konto użytkownika dezaktywowane',
	'LOG_USER_LOCK'							=> '<strong>Użytkownik zablokował własny temat</strong><br />&raquo; %s',
	'LOG_USER_MOVE_POSTS'					=> '<strong>Przesunięto posty użytkownika</strong><br />&raquo; autor: "%1$s"; forum docelowe: "%2$s"',
	'LOG_USER_MOVE_POSTS_USER'				=> '<strong>Przeniesiono wszystkie posty do forum "%s"</strong>',
	'LOG_USER_NEW_PASSWORD'					=> '<strong>Zmieniono hasło użytkownika</strong><br />&raquo; %s',
	'LOG_USER_REACTIVATE'					=> '<strong>Wymuszono ponowną aktywację konta</strong><br />&raquo; %s',
	'LOG_USER_REACTIVATE_USER'				=> '<strong>Wymuszono ponowną aktywację konta</strong>',
	'LOG_USER_REMOVED_NR'					=> '<strong>Usunięto oznaczenie nowo zarejestrowanego użytkownika</strong><br />» %s',
	'LOG_USER_UNLOCK'						=> '<strong>Użytkownik odblokował własny temat</strong><br />&raquo; %s',
	'LOG_USER_UPDATE_EMAIL'					=> '<strong>Użytkownik "%1$s" zmienił e-mail</strong><br />&raquo; z "%2$s" na "%3$s"',
	'LOG_USER_UPDATE_NAME'					=> '<strong>Zmieniono nazwę użytkownika</strong><br />&raquo; z "%1$s" na "%2$s"',
	'LOG_USER_USER_UPDATE'					=> '<strong>Zaktualizowano informacje o użytkowniku</strong><br />&raquo; %s',
	'LOG_USER_WARNING'						=> '<strong>Dodano ostrzeżenie użytkownikowi</strong><br />&raquo; %s',
	'LOG_USER_WARNING_BODY'					=> '<strong>Użytkownik otrzymał następujące ostrzeżenie</strong><br />&raquo; %s',
	'LOG_U_ROLE_ADD'						=> '<strong>Dodano rolę użytkownika</strong><br />&raquo; %s',
	'LOG_U_ROLE_EDIT'						=> '<strong>Edytowano rolę użytkownika</strong><br />&raquo; %s',
	'LOG_U_ROLE_REMOVED'					=> '<strong>Usunięto rolę użytkownika</strong><br />&raquo; %s',
	'LOG_WARNINGS_DELETED'					=> '<strong>Usunięte ostrzeżenia: %2$s</strong><br />» %1$s',
	'LOG_WARNINGS_DELETED_ALL'				=> '<strong>Usunięto wszystkie ostrzeżenia</strong><br />» %s',
	'LOG_WARNING_DELETED'					=> '<strong>Usunięto ostrzeżenie</strong><br />» %s',
	'LOG_WORD_ADD'							=> '<strong>Dodano słowo do cenzury</strong><br />&raquo; %s',
	'LOG_WORD_DELETE'						=> '<strong>Usunięto słowo z cenzury</strong><br />&raquo; %s',
	'LOG_WORD_EDIT'							=> '<strong>Edytowano słowo z cenzury</strong><br />&raquo; %s',
	'LOOK_UP_FORUM'							=> 'Wybierz forum',
	'LOOK_UP_FORUMS_EXPLAIN'				=> 'Możesz wybrać więcej niż jedno forum.',

	'MANAGE'								=> 'Zarządzaj',
	'MENU_TOGGLE'							=> 'Ukryj lub pokaż boczne menu',
	'MORE'									=> 'Więcej',
	'MORE_INFORMATION'						=> 'Więcej informacji »',
	'MOVE_DOWN'								=> 'W dół',
	'MOVE_UP'								=> 'W górę',

	'NOTIFY'								=> 'Powiadomienie',
	'NOT_AVAILABLE'							=> 'Niedostępny ',
	'NO_ADMIN'								=> 'Nie masz uprawnień do administrowania tym Forum.',
	'NO_EMAILS_DEFINED'						=> 'Nie znaleziono poprawnych adresów e-mail',
	'NO_ENTRIES'							=> 'Brak logów z tego okresu.',
	'NO_INACTIVE_USERS'						=> 'Brak nieaktywowanych użytkowników',
	'NO_PASSWORD_SUPPLIED'					=> 'Musisz wprowadzić hasło aby przejść do Panelu Administracji.',
	'NO_PHPINFO_AVAILABLE'					=> 'Nie udało się uzyskać informacji o PHP. Phpinfo() zostało wyłączone z powodów bezpieczeństwa.',
	'NUMBER_FILES'							=> 'Wszystkich załączników',
	'NUMBER_ORPHAN'							=> 'Osierocone załączniki',
	'PHP_VERSION_OLD'	=> 'Wersja PHP zainstalowana na tym serwerze nie będzie obsługiwana przez kolejne wydania phpBB. %sSzczegóły%s',
	'NUMBER_POSTS'							=> 'Liczba postów',
	'NUMBER_TOPICS'							=> 'Liczba tematów',
	'NUMBER_USERS'							=> 'Liczba użytkowników',

	'OFF'									=> 'Wyłączone',
	'ON'									=> 'Włączone',

	'PARSE_BBCODE'							=> 'Włącz BBCode',
	'PARSE_SMILIES'							=> 'Włącz uśmieszki',
	'PARSE_URLS'							=> 'Włącz linki',
	'PERMISSIONS_TRANSFERRED'				=> 'Pomyślnie przeniesiono uprawnienia z %s, teraz możesz przeglądać forum z zezwoleniami użytkownika.<br />Pamiętaj, że uprawnienia administratora nie zostały przeniesione. W każdej chwili możesz powrócić do swoich ustawień uprawnień.',
	'PERMISSIONS_TRANSFERRED_EXPLAIN'		=> 'Aktualnie masz zezwolenia od %1$s. Możesz przeglądać forum z zezwoleniami użytkownika, ale nie będziesz miał dostępu do panelu administracyjnego dopóki zezwolenia administratorskie nie zostaną przetransferowane. W każdym momencie możesz <a href="%2$s"><strong>wrócić do swoich ustawień zezwoleń</strong></a>.',
	'POSTS_PER_DAY'							=> 'Postów na dzień',
	'PROCEED_TO_ACP'						=> '%sPrzejdź do panelu administracyjnego%s',
	'PURGE_CACHE'							=> 'Wyczyść pamięć podręczną',
	'PURGE_CACHE_CONFIRM'					=> 'Jesteś pewnien, że chcesz wyczyścić pamięć podręczną?',
	'PURGE_CACHE_EXPLAIN'					=> 'Wyczyść wszystkie informacje przechowywane w pamięci podręcznej, włączając w to pliki szablonów i zapytania.',
	'PURGE_SESSIONS'						=> 'Wyczyść wszystkie sesje',
	'PURGE_SESSIONS_CONFIRM'				=> 'Czy na pewno chcesz wyczyścić wszystkie sesje? To wyloguje wszystkich użytkowników.',
	'PURGE_SESSIONS_EXPLAIN'				=> 'Wyczyść wszystkie sesje. To wyloguje wszystkich użytkowników poprzez wyczyszczenie tabeli sesji.',

	'REMIND'								=> 'Przypomnij',
	'RESET_DATE'							=> 'Resetuj datę startu forum',
	'RESET_DATE_CONFIRM'					=> 'Jesteś pewny, że chcesz zresetować datę startu forum?',
	'RESET_ONLINE'							=> 'Resetuj rekord liczby użytkowników online',
	'RESET_ONLINE_CONFIRM'					=> 'Jesteś pewny, że chcesz zresetować licznik największej liczby użytkowników online?',
	'RESYNC'								=> 'Zsynchronizuj',
	'RESYNC_POSTCOUNTS'						=> 'Zsynchronizuj liczniki postów',
	'RESYNC_POSTCOUNTS_CONFIRM'				=> 'Na pewno chcesz zsynchronizować liczniki postów?',
	'RESYNC_POSTCOUNTS_EXPLAIN'				=> 'Tylko istniejące posty zostaną wzięte pod uwagę. Posty usunięte nie będą zliczane.',
	'RESYNC_POST_MARKING'					=> 'Zsynchronizuj oznaczone tematy',
	'RESYNC_POST_MARKING_CONFIRM'			=> 'Na pewno chcesz zsynchronizować oznaczone tematy?',
	'RESYNC_POST_MARKING_EXPLAIN'			=> 'Najpierw odznacza wszystkie tematy, a następnie poprawnie oznacza tematy, w których zaobserwowano jakąkolwiek aktywność przez ostatnie sześć miesięcy.',
	'RESYNC_STATS'							=> 'Zsynchronizuj statystyki',
	'RESYNC_STATS_CONFIRM'					=> 'Na pewno chcesz zsynchronizować statystyki?',
	'RESYNC_STATS_EXPLAIN'					=> 'Przelicz liczbę postów, tematów, użytkowników i plików.',
	'RETURN_TO'								=> 'Powróć do…',
	'RUN'									=> 'Wykonaj',

	'SELECT_ANONYMOUS'						=> 'Wybierz konto gościa',
	'SELECT_OPTION'							=> 'Wybierz opcje',
	'SEND_STATISTICS'						=> 'Wyślij informacje statystyczne',
	'SETTING_TOO_BIG'						=> 'Wpisana wartość dla ustawienia â€ś%1$sâ€ť jest za duża. Maksymalna dozwolona wartość to %2$d.',
	'SETTING_TOO_LONG'						=> 'Wpisana wartość dla ustawienia â€ś%1$sâ€ť jest za długa. Maksymalna dozwolona długość to %2$d.',
	'SETTING_TOO_LOW'						=> 'Wpisana wartość dla ustawienia â€ś%1$sâ€ť jest za mała. Minimalna dozwolona wartość to %2$d.',
	'SETTING_TOO_SHORT'						=> 'Wpisana wartość dla ustawienia â€ś%1$sâ€ť jest za krótka. Minimalna dozwolona długość to %2$d.',
	'SHOW_ALL_OPERATIONS'					=> 'Wyświetl wszystkie operacje',
	'SHOW_STATISTICS'						=> 'Wyświetl szczegóły',
	'SORT_ACTION'							=> 'Log akcji',
	'SORT_DATE'								=> 'Data',
	'SORT_INACTIVE'							=> 'Nieaktywny dzień',
	'SORT_IP'								=> 'Adres IP',
	'SORT_LAST_REMINDER'					=> 'Ostatnio przypomniano',
	'SORT_LAST_VISIT'						=> 'Ostatnia wizyta',
	'SORT_REASON'							=> 'Powód',
	'SORT_REG_DATE'							=> 'Data rejestracji',
	'SORT_REMINDER'							=> 'Przypomnienie wysłano',
	'STATISTIC'								=> 'Statystyka',
	'STATISTIC_RESYNC_OPTIONS'				=> 'Synchronizacja i resetowanie statystyk',

	'THANKS_SEND_STATISTICS'				=> 'Dziękujemy za wysłanie informacji.',
	'TOPICS_PER_DAY'						=> 'Tematów na dzień',

	'UCP'									=> 'Panel użytkownika',
	'UPLOAD_DIR_SIZE'						=> 'Rozmiar wysłanych załączników',
	'USERNAMES_EXPLAIN'						=> 'Nazwy użytkowników umieszczaj w osobnych liniach',
	'USERS_PER_DAY'							=> 'Użytkowników na dzień',
	'USER_CONTROL_PANEL'					=> 'Panel użytkownika',
	'USER_IS_INACTIVE'						=> 'Użytkownik jest nieaktywny',

	'VALUE'									=> 'Wartość',
	'VERSIONCHECK_FAIL'						=> 'Nie udało się uzyskać informacji na temat ostatniej wersji.',
	'VERSIONCHECK_FORCE_UPDATE'				=> 'Sprawdź ponownie',
	'VIEW_ADMIN_LOG'						=> 'Pokaż logi administracji',
	'VIEW_INACTIVE_USERS'					=> 'Pokaż nieaktywnych użytkowników',

	'WARNING'								=> 'Ostrzeżenie',
	'WELCOME_PHPBB'							=> 'Witaj w phpBB',
	'WRITABLE_CONFIG'						=> 'Twój plik konfiguracyjny (config.php) jest obecnie zapisywany dla wszystkich. My mocno nalegamy abyś zmienił uprawnienia pliku na 640 lub w ostateczności na 644 (na przykład: <a href="http://pl.wikipedia.org/wiki/Chmod" rel="external">chmod</a> 640 config.php).',
));
//-- mod : Genders ------------------------------------------------------------
//-- add
$lang = array_merge($lang, array(
	'GENDER'			=> 'Płeć',
	'GENDER_EXPLAIN'	=> 'Proszę wybrać swoją płeć.',
	'GENDER_X'			=> 'Nie wybrano',
	'GENDER_M'			=> 'Mężczyzna',
	'GENDER_F'			=> 'Kobieta',
));
//-- fin mod : Genders --------------------------------------------------------

?>